SuSE9 Security Update : rarpd (YOU Patch Number 11499)

High Nessus Plugin ID 41129


The remote SuSE 9 host is missing a security-related patch.


rarpd was sending reply packets with increasing leading in the end to rarpd not being able to send packets at all anymore and so disabling itself. This bug has been fixed.


Apply YOU patch number 11499.

Plugin Details

Severity: High

ID: 41129

File Name: suse9_11499.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2009/09/24

Modified: 2012/04/23

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2007/04/23